Skip to content
Browse files

Use RDoc Formatting

Change section to use RDoc formatting instead of Markdown.
  • Loading branch information...
1 parent ad8fd1b commit d33db186657e1f92da0db2cb92b6cdd8f234a9fb @jrgarcia jrgarcia committed Jun 13, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.rdoc
View
2 README.rdoc
@@ -238,7 +238,7 @@ itself continues to support Ruby 1.8. However, many gems are choosing
to drop 1.8 support; one of these gems is
{rubyzip}(https://github.com/rubyzip/rubyzip), which Warbler relies
on. If you need to use Warbler in a 1.8 environment, you will need to
-lock the `rubyzip` gem to a version before 1.0.0.
+lock the <tt>rubyzip</tt> gem to a version before 1.0.0.
== Troubleshooting

0 comments on commit d33db18

Please sign in to comment.
Something went wrong with that request. Please try again.